docs

# createAccumulatedUpdatesRetrieverFlow

fun TelegramBot . createAccumulatedUpdatesRetrieverFlow ( avoidInlineQueries: Boolean = false, avoidCallbackQueries: Boolean = false, exceptionsHandler: ExceptionHandler< Unit >? = null, allowedUpdates: List < String >? = null): Flow< Update >
Content copied to clipboard

#### Return

kotlinx.coroutines.flow.Flow which will emit updates to the collector while they will be accumulated. Works the same as longPollingFlow, but it will cancel the flow after the first one HttpRequestTimeoutException